Subject: Re: Andrea
From: Julia Brasfield <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, "Pravesh Singh (LSM)" <[email-masked]>
Date: Tue, 8 Nov 2022 12:46:36 -0500

They have been added to Aura. I'm having some issues with GroupMe and will
get them added as soon as I figure this out.

Julia

On Tue, Nov 8, 2022 at 12:23 PM Saurabh Dadu <[email-masked]>
wrote:

> Hi Julia,
>
> I hope you are well. Andrea is not with us any longer. Kindly remove her
> access from your systems.
>
> Pravesh and Pritish who work directly under Deeksha would be handling your
> account. Deeksha is also adding in some new agents to fill the gap left by
> Andrea.
>
> I request you to kindly create Groupme as well as Aura access for them.
>
> Thanks for your support and understanding.
>
> Saurabh Dadu
> *LiveSalesman*
> India: +91 120 4332621 x 17
> US: 1 240 949 2437
> Cell: +91 9810175203
>

-- 
Julia Brasfield

3824 Highlands Parkway SE
Smyrna, GA  30082
O:  404.262.9499 <(404)%20262-9499>
M:  4 <(803)9601763>*04.414.4420*
[email-masked] <[email-masked]>*
*www.bobsteele.com <http://www.bobsteele.com/>*